@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Dots:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

div,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.x900-4g-landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.x900-4g-landing div,
.x900-4g-landing h2,
.x900-4g-landing h3,
.x900-4g-landing h4,
.x900-4g-landing h5,
.x900-4g-landing h6,
.x900-4g-landing ul,
.x900-4g-landing ol,
.x900-4g-landing p,
.x900-4g-landing div,
.x900-4g-landing span {
  padding: 0;
  margin: 0;
  line-height: normal;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  background: none;
  color: #000000;
}
.x900-4g-landing section {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.x900-4g-landing img {
  max-width: 100%;
  pointer-events: none;
    display: inline;
}
.x900-4g-landing .intro {
  background-image: url("../images/maxvi-intro/intro-background.png");
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro {
    background-image: url("../images/maxvi-intro/inrto-background-mob.png");
  }
}
.x900-4g-landing .intro__container {
  padding: 5% 0% 2.2% 0%;
  display: flex;
  justify-content: center;
  gap: 5.1%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__container {
    padding: 110px 0px 42px 0px;
    gap: 112px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__container {
    flex-direction: column;
    padding: 11.5% 0% 5.1% 0%;
    gap: 0;
  }
}
.x900-4g-landing .intro__content {
  display: flex;
  flex-direction: column;
  gap: 7%;
  justify-content: center;
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__content {
    padding: 0% 0% 8.7% 10%;
    gap: 2vw;
  }
}
.x900-4g-landing .intro__logo {
  width: 16.2vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__logo {
    width: 350px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__logo {
    width: 50.32vw;
  }
}
.x900-4g-landing .intro__label {
  font-weight: 300;
  font-size: 6.48vw;
  color: white;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__label {
    font-size: 140px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__label {
    font-size: 20vw;
  }
}
.x900-4g-landing .intro__description {
  font-weight: 300;
  font-size: 2.78vw;
  color: white;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__description {
    font-size: 60px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__description {
    font-size: 34px;
  }
}
.x900-4g-landing .intro__images {
  position: relative;
  width: 28%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__images {
    width: 610px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__images {
    width: 100%;
  }
}
.x900-4g-landing .intro__phone-front {
  position: relative;
  z-index: 1;
  width: 17.56vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__phone-front {
    width: 379px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__phone-front {
    width: 63.62vw;
  }
}
.x900-4g-landing .intro__phone-back {
  width: 18.13vw;
  height: auto;
  position: absolute;
  top: -8%;
  right: 0;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .intro__phone-back {
    width: 391px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .intro__phone-back {
    width: 65.69vw;
  }
}
.x900-4g-landing .connectivity {
  position: relative;
  background: linear-gradient(
    90deg,
    #d1fffe 51.77%,
    rgba(209, 255, 254, 0) 100%
  );
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity {
    background: linear-gradient(
      0deg,
      #d1fffe 66.28%,
      rgba(209, 255, 254, 0) 100%
    );
  }
}
.x900-4g-landing .connectivity__video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  left: 20%;
}
.x900-4g-landing .connectivity video{
    max-width: unset;
}

@media screen and (max-width: 1300px) {
  .x900-4g-landing .connectivity__video {
    top: -20%;
    left: 0;
  }
}
@media screen and (max-width: 850px) {
  .x900-4g-landing .connectivity__video {
    top: -75%;
    left: -30%;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__video {
    top: -40%;
    left: -10%;
    width: 164%;
    height: 114%;
    min-width: 0;
    min-height: 0;
  }
}
.x900-4g-landing .connectivity__container {
  padding: 5.8% 0% 4.2% 0%;
  position: relative;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__container {
    padding: 126px 0px 91px 0px;
    max-width: 2160px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__container {
    padding: 0px 44px;
    justify-content: center;
    padding: 64% 5% 20% 10%;
  }
}
.x900-4g-landing .connectivity__content {
  display: flex;
  padding-left: 11.4%;
  gap: 7vw;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__content {
    gap: 150px;
    padding-left: 248px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__content {
    padding-left: 0;
    justify-content: space-between;
    gap: 11%;
  }
}
.x900-4g-landing .connectivity__4g {
  display: flex;
  flex-direction: column;
  margin-top: 27%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__4g {
    margin-top: 515px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__4g {
    margin-top: 95%;
  }
}
.x900-4g-landing .connectivity__label {
  font-weight: 400;
  font-size: 6.48vw;
  color: #000000;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__label {
    font-size: 140px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__label {
    font-size: 15.38vw;
  }
}
.x900-4g-landing .connectivity__between-line {
  background: #00efea;
  width: 100%;
  height: 0.56vw;
  margin-bottom: 6%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__between-line {
    margin-bottom: 23px;
    height: 12px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__between-line {
    height: 1.28vw;
  }
}
.x900-4g-landing .connectivity__description {
  font-weight: 300;
  font-size: 1.94vw;
  text-transform: uppercase;
  color: #000000;
  max-width: 12.73vw;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__description {
    font-size: 42px;
    max-width: 275px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__description {
    font-size: 5.13vw;
    max-width: none;
  }
}
.x900-4g-landing .connectivity__image {
  position: absolute;
  width: 40%;
  top: 0;
  left: 8%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .connectivity__image {
    width: 864px;
    left: 168px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__image {
    width: 110%;
    top: 26%;
    left: -7%;
  }
}
.x900-4g-landing .connectivity__phone {
  width: 100%;
  height: auto;
}
.x900-4g-landing .connectivity__volte {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.x900-4g-landing .connectivity__volte p {
  text-align: end;
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .connectivity__description--right {
    text-align: right;
  }
}
.x900-4g-landing .screen {
  background-image: url("../images/maxvi-screen/background.png");
  background-size: cover;
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen {
    background-position: 27% 50%;
  }
}
.x900-4g-landing .screen__container {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3vw;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .screen__container {
    gap: 92px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen__container {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-top: 17%;
    gap: 9vw;
  }
}
.x900-4g-landing .screen__image {
  position: relative;
  z-index: 2;
  width: 31.85vw;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .screen__image {
    width: 687px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen__image {
    width: 80%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 460px) {
  .x900-4g-landing .screen__image {
    width: 100%;
  }
}
.x900-4g-landing .screen__phone {
  width: 100%;
  height: auto;
}
.x900-4g-landing .screen__content {
  position: relative;
  z-index: 1;
}
.x900-4g-landing .screen__content::before {
  content: "";
  position: absolute;
  width: 325.86%;
  height: 298.86%;
  top: -82%;
  left: -125%;
  border-radius: 50%;
  background-color: white;
  opacity: 0.9;
  background: radial-gradient(
    circle,
    rgb(255, 255, 255) 30%,
    rgba(255, 255, 255, 0) 100%
  );
  -webkit-filter: blur(100px);
  filter: blur(100px);
  -webkit-backdrop-filter: blur(100px);
  z-index: -1;
}
@media screen and (max-width: 1600px) {
  .x900-4g-landing .screen__content::before {
    -webkit-filter: blur(50px);
    filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
  }
}
@media screen and (max-width: 1000px) {
  .x900-4g-landing .screen__content::before {
    -webkit-filter: blur(30px);
    filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen__content::before {
    top: -11%;
    left: 0%;
    width: 120%;
    height: 119%;
    background: radial-gradient(
      circle,
      rgb(255, 255, 255) 40%,
      rgba(255, 255, 255, 0) 100%
    );
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen__content {
    padding-left: 12.3%;
  }
}
.x900-4g-landing .screen__label {
  font-weight: 300;
  color: #000;
  font-size: 4.17vw;
  text-transform: uppercase;
  position: relative;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .screen__label {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen__label {
    font-size: 15.38vw;
  }
}
.x900-4g-landing .screen__number {
  color: #000;
  font-weight: 400;
  font-size: 7.41vw;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .screen__number {
    font-size: 160px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .screen__number {
    font-size: 27.69vw;
  }
}
.x900-4g-landing .flashlight {
  background-image: url("../images/maxvi-flashlight/background.png");
  background-size: cover;
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .flashlight {
    background-position-x: 45%;
  }
}
.x900-4g-landing .flashlight__container {
  display: flex;
  padding-top: 13%;
  gap: 7vw;
  align-items: flex-start;
  justify-content: center;
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .flashlight__container {
    flex-direction: column-reverse;
    padding-top: 17%;
    gap: 5vw;
    align-items: center;
  }
}
.x900-4g-landing .flashlight__image {
  width: 24.12vw;
  position: relative;
  left: 16%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .flashlight__image {
    width: 520px;
    left: 343px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .flashlight__image {
    width: 70%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 460px) {
  .x900-4g-landing .flashlight__image {
    width: 100%;
  }
}
.x900-4g-landing .flashlight__phone {
  width: 100%;
  height: auto;
}
.x900-4g-landing .flashlight__label {
  text-align: center;
  font-weight: 300;
  color: white;
  font-size: 4.17vw;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .flashlight__label {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .flashlight__label {
    font-size: 15.38vw;
  }
}
.x900-4g-landing .battery {
  background-image: url("../images/maxvi-battery/background.png");
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery {
    background-image: url("../images/maxvi-battery/background-mob.png");
  }
}
.x900-4g-landing .battery__container {
  display: flex;
  padding: 0.6% 0% 0.9%;
  gap: 2.4%;
  justify-content: center;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .battery__container {
    gap: 52px;
    padding: 15px 0px 20px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery__container {
    gap: 15px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
}
.x900-4g-landing .battery__image {
  width: 17.59vw;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .battery__image {
    width: 380px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery__image {
    width: 60%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 460px) {
  .x900-4g-landing .battery__image {
    width: 69.93vw;
  }
}
.x900-4g-landing .battery__phone {
  width: 100%;
  height: auto;
}
.x900-4g-landing .battery__content {
  display: flex;
  flex-direction: column;
  margin-top: 10%;
  gap: 1%;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .battery__content {
    margin-top: 216px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery__content {
    gap: 0;
  }
}
.x900-4g-landing .battery__label {
  font-weight: 300;
  font-size: 4.17vw;
  text-transform: uppercase;
  color: #000;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .battery__label {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery__label {
    font-size: 10.26vw;
  }
}
.x900-4g-landing .battery__mah {
  color: #ffffff;
  font-weight: 400;
  font-size: 6.48vw;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .battery__mah {
    font-size: 140px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery__mah {
    font-size: 16.41vw;
  }
}
.x900-4g-landing .battery__mah span {
  color: #ffffff;
  font-weight: 400;
  font-size: 4.17vw;
  text-transform: none;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .battery__mah span {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .battery__mah span {
    font-size: 10.26vw;
  }
}
.x900-4g-landing .conclusion {
  background-image: url("../images/maxvi-conclusion/background.png");
}
.x900-4g-landing .conclusion::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.13);
}
.x900-4g-landing .conclusion__container {
  position: relative;
  z-index: 1;
  display: flex;
  gap: 4.2%;
  justify-content: center;
  flex-direction: row-reverse;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .conclusion__container {
    gap: 92px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__container {
    flex-direction: column;
    padding: 14% 0% 21%;
    gap: 0;
  }
}
.x900-4g-landing .conclusion__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.6%;
  width: 34%;
  padding-bottom: 5%;
  justify-content: center;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .conclusion__content {
    width: 734px;
    padding-bottom: 90px;
    gap: 15px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__content {
    padding-left: 9.2%;
    gap: 0;
    width: 100%;
  }
}
.x900-4g-landing .conclusion__content--mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__content--mob {
    display: block;
    padding-left: 9.2%;
    margin-top: 9.7%;
    position: relative;
    z-index: 1;
  }
  .x900-4g-landing .conclusion__content--mob::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    background-color: white;
    opacity: 0.9;
    -webkit-filter: blur(30px);
    filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    z-index: -1;
    top: 0%;
    left: 6%;
    width: 60%;
    height: 100%;
    background: radial-gradient(
      circle,
      rgb(255, 255, 255) 50%,
      rgba(255, 255, 255, 0) 100%
    );
  }
}
.x900-4g-landing .conclusion__label {
  color: #007a78;
  font-weight: 300;
  font-size: 3.24vw;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .conclusion__label {
    font-size: 70px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__label {
    font-size: 8.21vw;
  }
}
.x900-4g-landing .conclusion__description {
  font-weight: 300;
  font-size: 2.41vw;
  color: #000000;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .conclusion__description {
    font-size: 52px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__description {
    font-size: 7.69vw;
    max-width: 65%;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__description--ds {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__images {
    display: flex;
    justify-content: center;
  }
}
.x900-4g-landing .conclusion__phone {
  width: 17.45vw;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .conclusion__phone {
    width: 376px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__phone {
    width: 46.94vw;
  }
}
.x900-4g-landing .conclusion__frame {
  width: 16.5vw;
}
@media screen and (min-width: 2160px) {
  .x900-4g-landing .conclusion__frame {
    width: 356px;
  }
}
@media screen and (max-width: 600px) {
  .x900-4g-landing .conclusion__frame {
    width: 46.94vw;
  }
}
